@charset "utf-8";
/* @import "font-gg.css"; */
@import url("https://www.gg.go.kr/wp-content/themes/ggdo_2017/inc/css/font-awesome.min.css");


body,table,fieldset,legend,form,input,textarea,select,a,button,address{font-family: "Noto Sans Korean", "맑은 고딕", "바탕", "Arial", sans-serif; font-weight: 350;}
html{background: #FFF;color: #444; font-weight: 350;}
body,blockquote,figure{margin: 0}
article,aside,details,figcaption,figure,footer,header,nav,section,summary,main{display: block}
dl,fieldset,figure,ul,ol,blockquote,h1,h2,h3,h4,h5,h6,p,pre,address{margin: 0 0 15px}
h1,h2,h3,h4,h5,h6{text-transform: none;font-weight: 350}
ul{list-style: none}
ol > li > ol,
ol > li > ul,
ul > li > ol,
ul > li > ul{margin: 0}
dt{font-weight: 700}
dd{margin-left: 0}
img{border: 0}
a{text-decoration: none;color: #07D}
/* a:active,
a:hover{outline: 0} */

/*
a:focus {outline: 1px dotted;}
*/
b,strong{font-weight: 700}
iframe{border: 0}
progress{vertical-align: baseline}
em{color: #d05}
ins{text-decoration: none}
ins,mark{background: #FFA}
q{font-style: italic}
small{font-size: 0.8em}
sub,sup{position: relative;font-size: 0.75em;line-height: 0;vertical-align: baseline}
sup{top: -.5em}
sub{bottom: -.25em}
audio,canvas,iframe,img,svg,video{vertical-align: middle}
audio,canvas,img,svg,video{	box-sizing: border-box;max-width: 100%;height: auto}
caption{display: block;position: absolute;opacity: 0}
address{font-style: normal}

hr{
	box-sizing: content-box;
	height: 0;
	margin: 15px 0;
	border: 0;
	border-top: 1px solid #DDD
}

blockquote{
	padding-left: 15px;
	border-left: 5px solid #DDD;
	font-size: 16px;
	font-style: italic;
	line-height: 22px;
}

pre{
    padding: 10px;
    background: #F5F5F5;
    overflow: auto;
    color: #444;
    tab-size: 4;
    -moz-tab-size: 4;
}

::-moz-selection{
    background: #39F;
    text-shadow: none;
    color: #FFF
}

[hidden],
audio:not([controls]),
template{display: none}

svg:not(:root){overflow: hidden}

*+address,
*+blockquote,
*+fieldset,
*+figure,
*+ul,
*+dl,
*+ol,
*+p,
*+pre{margin-top: 15px}

*+h1,
*+h2,
*+h3,
*+h4,
*+h5,
*+h6{margin-top: 25px}
